.main-container{
  background-color: #88AA02;
}
.banner{
  height: 30vh;
  background-color: white;
}
.banner{
  margin-top: 150px;
}
.aboutus-page{
  margin-top: 25px;
  padding-bottom: 80px !important;
}
.navbar{
  background-color: white !important;
}
.navbar-logo{
  position: absolute;
  top: 90%;
  left: 10%;
  transition: 500ms ease;
  width: 35%;
}
.navbar-big{
  height: 150px;
  transition: 500ms ease;
}
.navs-right{
  position: relative;
  left: 49%;
}
.nav-item{
  font-weight: bold;
  white-space: nowrap;
}
.nav-language{
  margin-left: 20%;
}
.nav-image{
  vertical-align: 0;
  height: 40px;
}
.scrolled{
  height: 85px;
  border-bottom: 4px solid rgb(156, 173, 42);
}
.navbar-logo-home{
  transition: 500ms ease;
}
.scrolled-logo-big{
  top: 0;
  opacity: 0;
}
.navbar-logo-small{
  opacity: 0;
  height: 100%;
  left: 0;
  top: 4%;
}
.scrolled-logo-small{
  height: 75px;
  opacity: 1;
}
.nav-item{
  font-size: 40px;
  margin-right: 15px;
  transition: 500ms ease;
}
.scrolled .nav-item{
  font-size: 20px;
}
.scrolled .nav-language .nav-image{
  height: 25px;
}
.banner-info{
  height: 100%;
  width: 50%;
  position: relative;
  left: 50%;
  display: inline-block;
}
.banner-title{
  display: inline-block;
  color: rgb(27, 27, 27);
  font-weight: bold;
}
.banner-small{
  display: inline-block;
  color: rgb(27, 27, 27);
  font-weight: bold;
}
.banner-button{
  padding: 10px;
  height: 55px;
  border-radius: 5px;
  display: block;
  width: 22%;
  font-size: 20px;
  text-align: center;
  font-weight: bolder;
}

.action-button{
  border: 4px solid #FF6D00 !important;
  border-radius: 5px !important;
  background-color: #FF6D00 !important;
  color: whitesmoke !important;
  -webkit-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
}
.action-button:hover{
  text-decoration: none;
  background-color: whitesmoke !important;
  border: 4px solid #88AA02 !important;
  color: rgb(16, 16, 16) !important;
}
.aboutus{
  background-color: #88AA02;
  padding: 35px 15px;
  margin-bottom: 30px;
  overflow: hidden;
  -webkit-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
}
.aboutus-page{
  background-color: white;
  margin-bottom: 60px;
}
.aboutus-container{
  /* border: 4px solid rgb(156, 173, 42); */
  border-radius: 5px;
}
.aboutus-images{
  margin-top: 15px;
  margin-bottom: 15px;
}
.aboutus-clients{
  margin-bottom: 40px;
  -webkit-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
}
.aboutus-title{
  margin-top: 110px;
}
.aboutus-info{
  box-sizing: border-box;
  padding: 15px;
  font-weight: bold;
  color: black;
}
.aboutus-info p{
  font-size: 1.15rem;
  text-align: justify;
}
.aboutus-info-page{
  width: 100%;
}
.aboutus-info-page .aboutus-info{
  width: 100%;
}
.aboutus-img{
  height: 300px;
  box-sizing: border-box;
  vertical-align: bottom;
  padding: 5px;
  position: relative;
}
.aboutus-img img{
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.aboutus-img-container{
  overflow: hidden;
  height: 300px;
  margin: 30px 0;
}
.aboutus-img-container img{
  width: 45%;
  position: relative;
  top: 0;
  left: 0;
}
.aboutus-img-1{
  z-index: 1 !important;
}
.aboutus-img-2{
  left: -13% !important;
}
.aboutus-img-3{
  top: -100% !important;
  left: 60% !important;
  transform: rotate(115deg) !important;
}

.index-img-1{
  left: 35% !important;
  transform: rotate(15deg);
  top: -5% !important;
}
.index-img-2{
  transform: rotate(-15deg);
  height: 70% !important;
  top: 25% !important;
  left: 10% !important;
}
.client-img{
  width: 15%;
  display: inline-block;
  box-sizing: border-box;
}
.client-img span{
  padding: 5px;
  display: block;
  margin: auto;
}
.client-img span img{
  width: 50%;
}
.aboutus-button, .services-button{
  height: 60px;
  width: 30%;
  margin-bottom: 20px;
  display: block;
  margin: auto;
  padding: 9px;
  font-size: 20px;
  font-weight: bolder;
}
.aboutus-button{
  float: right;
  margin-top: 20px;
}
.services{
  padding: 15px;
  padding-top: 30px;
}
.services-button{
  margin: 15px auto;
}
.service-home-container{
  display: inline-block;
  width: 33.33%;
  box-sizing: border-box;
  padding: 15px;
}
.services-title{
  margin-top: 110px;
}
.services-banner{
  background-color: white;
  margin: 30px 0px;
  -webkit-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
}
.service-home{
  text-align: center;
  width: 95%;
  margin: auto;
  padding: 20px;
  border: 6px solid #88AA02;
  border-radius: 5px; 
  color: black;
  font-weight: bold;
  -webkit-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 15px 0px rgba(0,0,0,0.75);
}
.service-home:hover{
  background-color: #88AA02;
  color: rgb(16, 16, 16);
}
.service-home-anchor{
  font-weight: bold;
}
.service-home-anchor:hover{
  text-decoration: none;
  font-weight: bolder;
}
.service-home img{
  width: 75px;
  height: 75px;
}
.service-home h3{
  margin: 10px 0;
  font-weight: bold;
  color: rgb(16, 16, 16);
}
.services-info-page{
  border-radius: 5px;
  padding: 15px;
  margin: 10px 0;
  color: black;
}
.service-header{
  display: inline-block;
  width: 20%;
  padding: 15px;
}
.service-header img{
  display: block;
  width: 80px;
  height: 80px;
  margin: auto;
}
.service-header h3{
  text-align: center;
  margin: 10px auto;
  font-weight: bold;
}
.service-header h6{
  text-align: center;
}
.service-text{
  display: inline-block;
  width: 80%;
  padding: 15px;
  vertical-align: top;
}
.service-text p{
  font-weight: bold;
}
.contactus{
  padding: 15px;
  min-height: 300px;
}
.footer{
  background-color: grey;
  color: whitesmoke;
  padding: 20px;
  font-weight: bolder;
}
.contactus-title, .contactus-info{
  display: block;
  box-sizing: border-box;
}
.contact-banner{
  background-color: #88AA02;
}
.contactus-title{
  margin-bottom: 20px;
}
.contactus-info{
  height: 60%;
  border-radius: 5px;
}
.contact{
  margin-top: 30px;
  background-color: #88AA02;
  -webkit-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 30px 0px rgba(0,0,0,0.75);
}
.contact-container{
  font-weight: bold;
  color: black;
}
.contact-container h4{
  font-weight: bold;
}
.contact-container h3{
  font-weight: bolder;
  margin-bottom: 20px;
}
.title{
  font-weight: bolder;
  color: rgb(16, 16, 16);
}
.home-clients{
  background-color: white;
  padding: 30px 0px;
}
@media only screen and (max-width: 1200px) {
  .nav-item{
    font-size: 30px;
  }
  .banner{
    margin-bottom: 100px;
  }
  .banner-small{
    margin-bottom: 20px;
  }
  .banner-button{
    width: 40%;
  }
  .action-button{
    width: 50%;
  }
  .service-home{
    width: 100%;
  }
  .service-home h3{
    font-size: 1.5rem;
  }
  .aboutus-info{
    width: 100%;
  }
  .aboutus-img{
    display: block;
    margin: auto;
  }
  .services-info-page{
    padding: 0;
  }
  .services-info-page .service-header{
    width: 30%;
  }
  .services-info-page .service-text{
    width: 70%;
  }
  .services-info-page .service-header h3{
    font-size: 1.5rem;
  }
  .services-info-page .service-text p{
    margin-bottom: 0;
  }
}
.contact-alt{
  background-color: white;
  margin-bottom: 30px;
}
@media only screen and (max-width: 992px){
  .navbar{
    min-height: 85px;
    height: initial;
    border-bottom: 4px solid rgb(156, 173, 42);
  }
  .navbar-toggle {
    /* (80px - button height 34px) / 2 = 23px */
    /* margin-top: 25px; */
    /* padding: 9px 10px !important; */
  }
  .navbar-nav > li > a {
    /* (80px - line-height of 27px) / 2 = 26.5px */
    /* padding-top: 29px; */
    /* padding-bottom: 29px; */
    /* line-height: 27px; */
  }
  .navs-right{
    position: initial;
    left: initial;
  }
  .nav-item{
    text-align: center;
    font-size: 1.25rem;
    height: 60px;
  }
  .scrolled .nav-item{
    font-size: 1.25rem;
  }
  .navbar-collapse{
    margin-top: 50px;
  }
  .navbar-logo-home{
    height: 75px;
    left: 4%;
    top: 4%;
  }
  .nav-language{
    margin-left: 0;
  }
  .banner{
    margin-top: 170px;
    margin-bottom: 75px;
  }
  .banner-info{
    width: 100%;
    left: 0;
    text-align: center;
  }
  .banner-button{
    margin: auto;
  }
  .aboutus-info-page{
    height: auto;
  }
}

@media only screen and (max-width: 768px){
  .service-home-container{
    width: 50%;
  }
  .services-button, .aboutus-button{
    width: 80%;
  }
  .services-info-page .service-header{
    width: 100%;
  }
  .services-info-page .service-text{
    width: 100%;
  }
}

@media only screen and (max-width: 650px){
  .service-home-container{
    width: 100%;
  }
  .services-button, .aboutus-button{
    width: 100%;
    height: auto;
  }
  .banner-button{
    width: 80%;
  }
  .contact-container{
    width: 100%;
    padding: 10px;
    top: initial;
    transform: initial;
  }
  .contactus-info{
    height: initial;
  }
  .client-img{
    width: 33.33%;
  }
  .vimeo-frame{
    width: 100%;
  }
  .index-img-1{
    left: 31% !important;
    height: 60% !important;
    top: 30% !important;
  }
  .index-img-2{
    height: 50% !important;
    top: 55% !important;
    left: -32% !important;
  }
}
 